fieldset                {border:0;}


input[type=text], input.text, textarea
                        {padding:10px;width:280px;border:1px solid #ccc;border-bottom:2px solid #ccc;background:#f6f6f6;}
input[type=checkbox]    {width:22px;float:left;margin:3px 0 10px 0;}

label                   {margin:14px 0 8px;display:block;color:#706f6f;}
.checkbox label         {width:200px;text-align:left !important;}

.action, .readMore, .btn_download
                        {background:#ee6929 !important;border-top:1px solid #ee6929;border-bottom:1px solid #ee6929;text-transform:uppercase;
                        color:#fff !important;border-left:0;border-right:0;margin-top:10px;cursor:pointer;}
.action:hover, .readMore:hover, .btn_download:hover
                        {color:#fff;border-top:1px solid #333;border-bottom:1px solid #333; text-decoration:none !important;}
.btn_download           {width: 100%;font-size:14px;padding:10px 0 !important;display: block;text-align: center;}
.action                 {width:100px;font-size:14px;padding:10px 15px;}
.readMore               {width:70px;font-size:11px;padding:5px 12px;text-decoration:none !important;}
